4 ms·
XMPP is defined in two RFCs. RFC 3920 specifies the low level transport between servers and clients. Wave uses the server to sever transport defined in RFC 392
by frognibble 17y ago
XMPP is defined in two RFCs. RFC 3920 specifies the low level transport between servers and clients. Wave uses the server to sever transport defined in RFC 3920. RFC 3921 specifies messaging and presence. Wave ignores RFC 3921.